List usage logs
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
limit?stringPage size, default 50, max 100
offset?stringOffset, default 0
Usage logs
application/json- response
success*booleanlogs*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/logs'{ "success": true, "logs": [ { "log_id": "string", "timestamp": "string", "amount_deducted": 0, "caller_email": "string", "target_email": "string", "from_email": "string", "subject": "string", "send_mode": "string", "recipient_count": 0, "task_id": "string", "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}